Subject: RE: startup help with bash
From: [email-masked] (Bob McGowan)

14 May 1998 02:49:09 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: "[email-masked]'" <[email-masked]>

-----Original Message-----
From: Monjar, Daniel [mailto:[email-masked]]
Sent: Wednesday, May 13, 1998 7:11 AM
To: [email-masked]'
Subject: startup help with bash

I use bash on DEC Unix and Linux and am just starting with it on NT.  A
Couple of easy questions that I can't find docs for:

1.  what determines where my home dir is?

	Set an environment variable in the cygwin.bat before bash
starts:
		set HOME=somewhere

2. does win32 bash use the same startup files (.bash_profile, etc) in
the
same manner as its unix brethren?

	It does.

3. if the answer to #2 is Yes then how do I make it read them.  Maybe a
flag
on the bash invocation in the bat file?

	Once you've done 1., then put the dot files in the location
pointed to.
	All should work fine (it has for me;-))

---
Bob McGowan
i'm:  bob dot mcgowan at artecon dot com

Daniel Monjar / mailto:[email-masked]
Manager, Systems
Organon Teknika

-
For help on using this list (especially unsubscribing), send a message
to
"[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".